﻿.ExternalLinksHost {
    position: relative;
    color: #0000EE;
    text-decoration: underline dotted;
}

.ExternalLinksPopup {
    position: absolute;
    background: #FFF;
    z-index: 1;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    border: 1px solid #333333;
    white-space: nowrap;
    translate: 0 -50%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s linear .3s, visibility 0s linear .6s;
}

    .ExternalLinksPopup a {
        display: block;
    }

.ExternalLinksHost:hover .ExternalLinksPopup {
    opacity: 1;
    visibility: visible;
    transition: opacity .3s, visibility .3s
}

hgroup ul {
    list-style: none;
    padding: 5px;
}

nav {
    border-bottom: 1px solid black;
    margin-bottom: 1em;
}

    nav ol {
        list-style-type: none;
        padding-left: 0;
    }

    nav li {
        display: inline-block;
    }

        nav li:not(:last-child)::after {
            display: inline-block;
            color: black;
            content: ">";
            font-size: 80%;
            font-weight: bold;
            padding: 0 3px;
        }
